README.md

PackPaper1

The goal of PackPaper1 is to provide a framework for intervenable prediction, with hierarchical variable selection.

The package allows

Installation

You can install PackPaper1 from github with:

# install.packages("devtools")
devtools::install_github("yymmhaha/PackPaper1")

However it is not recommemded to install as of now.

Example

This is a basic example which shows you how to solve a common problem:

## basic example code


yymmhaha/PackPaper1 documentation built on May 24, 2019, 8:55 a.m.